﻿/* box */
.box {
	width: 50%;
	margin: 50px auto;
	float: left;
}

.tb-pic a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.tb-pic a img {
	vertical-align: middle;
	vertical-align: top;
	border: 0;
	width: 100%;
}

.tb-pic a {
	*display: block;
	*font-family: Arial;
	*line-height: 1;
}

.tb-thumb {
	margin: 10px 0 0;
	overflow: hidden;
}

.tb-thumb li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	height: 42px;
	margin: 0 6px 0 0;
	overflow: hidden;
	padding: 1px;
}

.tb-s310,
.tb-s310 a {
	height: 100%;
	width: 100%;
}

.tb-s310,
.tb-s310 img {
/max-height: 310px;
	vertical-align: top;
	border: 0;
}

.tb-s310 a {
	*font-size: 271px;
}

.tb-s40 a {
	*font-size: 35px;
}

.tb-s40,
.tb-s40 a {
	height: 40px;
	width: 40px;
}

.tb-booth {
	border: 1px solid #CDCDCD;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.tb-thumb .tb-selected {
	background: none repeat scroll 0 0 #C30008;
	height: 40px;
	padding: 2px;
}

.tb-thumb .tb-selected div {
	background-color: #FFFFFF;
	border: medium none;
}

.tb-thumb li div {
	border: 1px solid #CDCDCD;
}

div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	display: none;
	text-align: center;
	overflow: hidden;
}

div.zoomMask {
	position: absolute;
	background: url("images/mask.png") repeat scroll 0 0 transparent;
	cursor: move;
	z-index: 1;
}
.text {
	position: relative;
	margin-top:50px; 
	margin-bottom: 30px;
}

.text p {
	margin: 16px 0;
	float: left;
}

.text p:nth-child(1) {
	font-size: 18px;
	color: #000;
	font-weight: bolder;
}

.text p:nth-child(2) {
	font-size: 14px;
	color: #ccc;
}

.text button {
	border: none;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: #478c39;
	padding: 5px 12px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-radius: 2px;
}
.panel-body a{
   display: block;
   padding: 5px 0 5px 30px;
   color: #333;
}
.panel-body a:hover {
	background:  rgba(71,140,57,0.5);
}
.panel-body a.active{
	background: #478c39;
	color: #fff;
}
.panel-heading:hover{
  background: rgba(71,140,57,0.5);
}
.panel-heading:hover a{
	color: #fff;
} 
.panel-heading.active {
	background: #478c39;
}
.panel-heading.active a{
	color: #fff;
}
.detailimg{
	padding: 0 50px 50px;
}
.detailimg img{
	max-width: 100%;
	float: none;
}
.pro_prev,
.pro_next,
.pro_back{
	color: inherit;
	border: 1px solid #478c39;
	padding: 5px 10px;
	border-radius: 5px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;	/* Firefox 4 */
	-webkit-transition: all 0.5s;	/* Safari 和 Chrome */
	-o-transition: all 0.5s;	/* Opera */
	font-size: 14px;
}
.pro_prev:hover,
.pro_next:hover,
.pro_back:hover{
	background: #478c39;
	color: white;
}
.pro_prev{
	float: left;
}
.pro_next,
.pro_back{
	float: right;
}
.cart_botton{
	margin: 11px 0;
	padding: 5px 20px;
	border-radius: 5px;
	font-size: 16px;
	float: right;
	display: block;
	background: #478c39;
	color: white;
	border: 1px solid #478c39;
	transition: all 0.5s;
	-moz-transition: all 0.5s;	/* Firefox 4 */
	-webkit-transition: all 0.5s;	/* Safari 和 Chrome */
	-o-transition: all 0.5s;	/* Opera */
}
.cart_botton i{
	margin-right: 5px;
	font-size: 25px;
}
.cart_botton:hover{
	background: white;
	color: #478c39;
}